--ABS-59031/ ABS-59055

---RAGREASONDIALOGS table---

INSERT INTO RAGREASONDIALOGS
  (RAGREASON_ID, DIALOG_ID, SELECTABLE, SYSTEMUSER_ID, TIMESTAMP)
  SELECT R.RAGREASON_ID,
         D.DIALOG_ID,
         'Y',
         GETMINSYSTEMUSER(),
         GETCURRENTDATETIME()
    FROM RAGREASON R, DIALOGS D
   WHERE D.CODE = 'IssueSalesItems';

COMMIT;